Commit ce98e45a authored by Connor Shea's avatar Connor Shea 🏄

Merge branch 'dependabot/bundler/jekyll-compose-0.9.0' into 'master'

Bump jekyll-compose from 0.8.0 to 0.9.0

See merge request !11
parents 56236be5 3fbfed21
Pipeline #41387292 passed with stages
in 3 minutes and 2 seconds
......@@ -3,4 +3,4 @@ source "https://rubygems.org"
gem 'jekyll', '~> 3.8.5'
gem 'jekyll-auto-image', '~> 1.1.3'
gem 'jekyll-feed', '~> 0.11.0'
gem 'jekyll-compose', '~> 0.8.0'
gem 'jekyll-compose', '~> 0.9.0'
......@@ -29,7 +29,7 @@ GEM
safe_yaml (~> 1.0)
jekyll-auto-image (1.1.3)
jekyll
jekyll-compose (0.8.0)
jekyll-compose (0.9.0)
jekyll (~> 3.0)
jekyll-feed (0.11.0)
jekyll (~> 3.3)
......@@ -65,7 +65,7 @@ PLATFORMS
DEPENDENCIES
jekyll (~> 3.8.5)
jekyll-auto-image (~> 1.1.3)
jekyll-compose (~> 0.8.0)
jekyll-compose (~> 0.9.0)
jekyll-feed (~> 0.11.0)
BUNDLED WITH
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment